Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 07:13:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear team, 
I made order number 7465901400 , and one of the items was 1.8 buy 2 with BD 3 
I bought 4 product with same offer , for 2 of them the offer applied but the other 2 which is black color the offer did not applied and the price counted as 1.8+1.8+ 3.6
please check and refer back to me as I will be waited for your reply https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649995